QNETSTATVIEW(1)

NAME
qnetstatview - Shows detailed listings of all TCP and UDP endpoints

DESCRIPTION
QNetStatView is a program that will show you detailed listings of all TCP and UDP endpoints on your system, including the local and remote addresses and state of TCP connections.

OPTIONS

qnetstatview --run-as-root

qnetstatview --version|-v

qnetstatview --help|-h

AUTHOR
This manual page was written by Patrick Matthäi <pmatthaei@debian.org> for qnetstatview. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 any later version published by the Free Software Foundation.